{% extends "::base.html.twig" %}

{% block body %}
{% block css %}
  <style media="screen">
    .logo {
      width: 75px;
    }
  </style>

{% endblock %}
<h2>Liste des producteurs</h2>

{% for p in producers %}
<div>
  {{ p.name }}
  {% if p.logo %}
    <img src="{{ asset('/img/logo/') ~ p.logo }}" class="logo">
  {% endif %}
</div>
{% endfor %}

{% endblock %}
